/* Created for suzanneosterweilweber.com by Evan Soltas. 
/* This document's contents are property of the above designer. No pinching. */

body {
    background-color: #000;
    margin-left: auto;
    margin-right: auto;
    font-family: "Helvetica Neue", sans-serif;
    color: #FFF;
}

#content {
    width: 705px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#banner {
    background-image: url("images/banner.jpg");
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 705px;
    height: 129px;
}

#navbar {
    height: 18px;
    margin-bottom: 0px;
}

#navbar ul {
    line-height: 18px;
    white-space: nowrap;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    border-bottom: thin solid white;
    margin-top: 5px;
    padding-bottom: 6px;
}

#navbar li {
    list-style-type: none;
    display: inline;
}

#navbar li a {
    text-decoration: none;
    padding-left: 6px;
    padding-right: 6px;
    color: #E0E0E0;
    font-size: 16px;
}

#navbar li a:visited {
    color: #DCDCDC;
}

#navbar li a:hover {
    color: #3CCDD8;
}

#main {
    text-align: left;
    padding-top: 4px;
}

h1.news {
    font-size: 1.65em;
    margin-bottom: 2px;
    font-weight: lighter;
    text-align: left;
}

#rightcontentcontact h1.news {
    font-size: 1.3em;
}

h1#archive {
    font-size: 1.68em;
    text-align: center;
    font-weight: lighter;
}

h1#bio {
    font-size: 1.68em;
    text-align: center;
    font-weight: lighter;
    margin-bottom: -7px;
}

h3.topic {
    text-align: center;
    font-weight: lighter;
    font-size: 1.1em;
    color: #417BB9;
}

#commentary {
    font-size: .875em;
    text-align: right;
    padding: 3px 0 15px 0;
    border-bottom: thin solid white;
}

#archivetext {
    text-align: center;
    border-bottom: thin solid white;
    line-height: 135%;
    padding-top: 7px;
    padding-bottom: 15px;
    clear: both;
}

.headlinepict {
    text-align: center;
    width: 450px; /*520px  */
}

#summarybox {
    width: 705px;
    height: 190px;
    padding-top: 10px;
    margin-bottom: 5px;
    border-bottom: thin solid white;
}

#summarytext {
    color: #417BB9;
    position: relative;
    left: 0px;
    /* was 170 */
    top: 6px;
    text-align: center;
    line-height: 145%;
}

img#photo {
    float: right;
}

img#contact {
    float: left;
    margin-right: 6px;
}

.article {
    text-align: justify;
    padding: 0 8px 8px 8px;
    border-bottom: thin solid white;
    font-size: .86em;
    color: #DCDCDC;
}

#skipto {
    padding-top: 14px;
    margin-bottom: -4px;
    font-size: .9em;
}

#leftcontent {
    width: 74%;
    float: left;
}

#rightcontent {
    text-align: left;
    margin: 5px 5px 15px 5px;
}

#rightcontentcontact {
    text-align: left;
    font-size: .9em;
    padding-top: 17px;
    position: relative;
    left: 19px;
}

#columncontainer1 {}

#columncontainer2 {
    min-height: 525px;
    border-bottom: thin solid white;
}

.topic {
    background-color: #141414;
    color: #999999;
    width: 160px;
    padding: 7px;
    margin-bottom: 6px;
    font-size: .9em;
    float: right;
    text-align: left;
}

img.photobio {
    margin: 8px;
}

img.lgphotobio {
    width: 325px !important;
    margin-right: 8px !important;
}


/*=====Paintings====*/

img.thumb {
    margin: 15px 5px 15px 5px;
    border: 2px solid #DCDCDC;
}

img.thumb:hover {
    border: 2px solid #3CCDD8;
}

img#bigshot {
    border: 2px solid #0000;
}

table#sections {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 300px !important;
}

td.blueshade1 {
    color: #3CCDD8;
}

td.blueshade2 {
    color: #417BB9;
}


/*=====Blue Color Shading====*/

span.blueshade1 {
    color: #3CCDD8;
}

span.blueshade2 {
    color: #417BB9;
}


/*=====Default Footer====*/

#footer {
    padding-top: 2px;
    text-align: left;
    clear: both;
}

a#designerlink {
    text-decoration: underline;
    color: #FFFFFF;
}

a#designerlink:hover {
    color: #3CCDD8;
}


/*=====Hyperlink settings====*/

a {
    text-decoration: none;
    color: #FFF;
}

a:hover {
    color: #3CCDD8;
}

a.truelink {
    text-decoration: underline;
    color: #417BB9;
}

a.truelink:hover {
    color: #3CCDD8;
}

a.blueshade1 {
    text-decoration: none;
    color: #3CCDD8;
}

a.blueshade2 {
    text-decoration: none;
    color: #417BB9;
}

a.blueshade2:hover {
    color: #3CCDD8;
}

a.skiplink {
    color: #FFF;
}

.topic li {
    list-style-image: url('images/lsi.gif');
}

.topic img {
    position: relative;
    left: 7px;
}

td input {
    position: relative;
    bottom: 14px;
}

form#contact {
    margin-top: 30px;
    clear: both;
    float: left;
}

table#contact {
    margin-bottom: -30px;
}
